<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.unit" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Importo lordo</ListItemHead>
      <ListItem ID="gross.amount">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#000106" role="glossary">importo lordo</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Importo netto</ListItemHead>
      <ListItem ID="net.amount">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#000107" role="glossary">importo netto</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Quantità in unità di prezzo</ListItemHead>
      <ListItem ID="price.unit">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#PurchaPriceU_td" role="glossary">unità prezzo di acquisto</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Quantità in unità di acquisto</ListItemHead>
      <ListItem ID="purchase.unit">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#PurchaUnit_td" role="glossary">unità di acquisto</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Quantità in unità di misura scorte</ListItemHead>
      <ListItem ID="stock.unit">
         <Paragraph> 
            <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">unità di misura scorte</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Peso</ListItemHead>
      <ListItem ID="weight">
         <Paragraph> 
            <Link href="/baanerp/tc/glossary/glossary#Weight_tc" role="glossary">peso</Link>
         </Paragraph>
      </ListItem>
   </List>
</OptionList>